<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.968000411987</MDI>
      <MDI key="STATISTICS_MEAN">7.0054841261476</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.529999732971</MDI>
      <MDI key="STATISTICS_STDDEV">8.2192968555075</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
